# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "pi_share"
version = "0.6.0"
authors = ["suncy <530739162@qq.com>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "rc, arc, lock, atomic"
readme = "README.md"
keywords = [
    "pi",
    "share",
    "pi_share",
]
license = "MIT OR Apache-2.0"
repository = "https://github.com/GaiaWorld/pi_share.git"

[features]
rc = []
serial = []

[lib]
name = "pi_share"
path = "src/lib.rs"

[dependencies.pi_null]
version = "0.1.0"
